
export const useZipCheck = async (zip) => {
    const supabase = useSupabaseClient()

    const result = (await supabase.from("citys").select().eq("zip",Number(zip)).maybeSingle()).data

    return result ? result.short : null
}